Subject: Re: [lojban] Re: Get Much Ca$h !

From: Rob Speer <[email-masked]>
Date: Mon, 25 Sep 2000 16:47:10 -0400

On Mon, Sep 25, 2000 at 05:08:04AM -0400, Robin Lee Powell wrote:
> Umm, I read that sentence as "Is it true that that sentence is fucking
> Spanish?". While I can't imagine what the mal is there for, besides
> random racial slurring, which seems unlikely, I should point out that
> there is an equivalent English expression, "Beggars can't be chosers".
> 
> -Robin

The word 'malglico' means 'derogatively English', referring to a phrase in
Lojban that seems to have been translated directly from an English idiomatic
phrase. 'malspano', similarly, would mean 'derogatively Spanish'.

--
la rabspir.